/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/


.h2, h2, .h3, h3, h5,.h5
{
    /*color: #056e87 !important;*/
    color: #000000 !important;
}
@media (min-width: 768px){
.liquid-row-responsive-61fce7f896bcf {
    padding-top: 0px !important;
    }}

@media (min-width: 992px)
{
    .liquid-row-responsive-61fce7f896bcf {
    padding-top: 0px !important;
    }
.liquid-row-responsive-61fba2bfc744f {
    
    margin-bottom: 0px !important;
}
.vc_custom_1639822409502 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
    
}
.acrodion .accordion-item.panel.lqd-unit-animation-done.active h4 a 
{
    border-color: rgb(5 110 135) !important;
    background: rgb(5 110 135) !important;
}
   .inqury-form form input[type="submit"] 
    {
  
  background: #287c81;
    color: #fff;
    border-color: #287c81;
}
    .inqury-form form input[type="submit"]:focus,.inqury-form form input[type="submit"]:hover 
    {
    background:#fff;
        color:rgb(5 109 133);
        border-color: rgb(5 109 133);
}
    .main-footer {
        background-color: #313233 !important;}
footer h3 {
    color: #fff !important;
}
.main-footer a:not(.btn) {
    color: rgb(255 255 255) !important;
}
.main-footer a:not(.btn):hover {
    color: rgb(255 255 255 / 65%) !important;
}

.text-scroll {
    text-align: center;
    background-color: #287d82;
    width: 29%;
    color: #fff;
    font-size: 20px;
    margin:0 auto;
    padding: 10px;
}
.h3-white h3
{
 color: #fff !important;
    margin-top: 20px;
}
.contact-address .contact-address-text .vc_column-inner:hover p, 
.contact-address .contact-address-text .vc_column-inner:hover h3, 
.contact-address .contact-address-text .vc_column-inner:hover a{
 color: #fff !important;
}
.home section.vc_row {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}
.titlebar > .titlebar-overlay.lqd-overlay {
    background: rgb(5 110 134 / 25%) !important;
}
.image-text .wpb_text_column.wpb_content_element
{
position: relative;
    top: 110px;
    z-index: 999;
}
.image-text .wpb_text_column.wpb_content_element h5 {
    color: #fff !important;
}
.image-text .wpb_single_image figure.wpb_wrapper.vc_figure:before {
    background-color:#282a2a9e;
    overflow: visible;
    content: '';
    opacity: 0.5;
    width: 92.5%;
    position: absolute;
    height: 76%;
    border-radius: 4px;
}
.image-text .wpb_single_image:hover figure.wpb_wrapper.vc_figure:before {
    background-color: #000000;}
.light-img
{display:none;}


.product-special img
{
    width: 50%;
    margin: 0 auto;
}

.home .iconbox-filled-hover:hover h3, .home .iconbox-filled-hover:hover p {
    color: inherit;
}

.inqury-form .home-forms .vc_column-inner {
    box-shadow: 0px 10px 60px 0px rgb(0 0 0 / 22%);
    z-index: 999;
}
.brand-logo .wpcp-carousel-section .wpcp-single-item img
{
width: 70%;
    margin: 0 auto;
}
.footer-space
{
    padding-top:15px;
}
.header-module
{
    align-items: flex-start;
}
.h-max-sam .vc_column-inner
{
    height: 429px;
}
main#lqd-site-content
{
    background-image:unset !important;
}
section.our-core {
     background: linear-gradient(90deg, #fff 2px, transparent 1%) center, linear-gradient(#fff 2px, transparent 1%) center, #ccc;
  background-size: 5px 5px;
  
  height: 14em;
  width: 100%;
  position: relative
}